Bug 458211 - Volume is 100% whenever login in gnome.
Volume is 100% whenever login in gnome.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-06 20:07 EDT by sangu
Modified: 2008-09-09 15:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-09 15:36:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-08-06 20:07:19 EDT
Description of problem:
Volume is 100% whenever login in gnome.

Version-Release number of selected component (if applicable):
0.9.11-1.fc10

How reproducible:
always

Steps to Reproduce:
1. change proper volume value.
2. logout, login
3.
  
Actual results:


Expected results:


Additional info:
gnome-settings-daemon-2.23.6-1.fc10.i386
gnome-media-2.23.3-1.fc10.i386
control-center-2.23.6-1.fc10.i386
Comment 1 Joachim Frieben 2008-08-11 14:33:46 EDT
The same issue occurs here on a fresh "F10 Alpha" (x86_64) system updated immediately to "rawhide" on 2008-08-09.
Comment 2 Lennart Poettering 2008-09-09 15:36:57 EDT
This should be fixed in my recent 0.9.12 upload. Mixer settings won't be reset automatically anymore. Instead we will save and restore what the user sets. Also, we will extend the volume range of the hw in software, which allows us to expose the hw volume in all cases.

Note You need to log in before you can comment on or make changes to this bug.